Cinepaint

Le
Regux
Salut a tous,

Je voudrais bien installer Cinepaint sur mon Ubuntu Hardy Heron, mais
j'ai cette erreur suivante :
___

preparing Makefile in ./
preparing Makefile in fl_i18n/
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!! An ERROR occured !!!
!!! See Log above !!!
!!! remove makefile !!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!


==
Configuration Results

GTK CinePaint Version 0.22-1


General dependencies:
./configure: line 29441: gtk-config: command not found
Gtk1 toolkit yes
DnD support no
littleCMS no CinePaint will not build without
Oyranos no

Plug-ins with external dependencies:
Python plug-in: no
OpenEXR plug-in: yes OpenEXR
Tiff plug-in: yes
PNG plug-in: yes libpng 1.2.15beta5
Jpeg plug-in: yes
Print plug-in: no
FLTK dependent plug-ins: no CinePaint will not build without
Thread dependent plug-ins: yes icc_examin
Flex dependent plug-ins: no
==

configure: error: !!! An ERROR occured !!!
Please check the above messages to see why.
For bug reports please include the complete above output
___


Pouvez-vous m'indiquer la marche a suivre pour installer quels paquets
exactement, car j'ai hate d'utiliser ce logiciel !!! :-)

En vous remerciant d'avance,

Amicalement,

Regux.

--
http://regux.com/
http://bonifacio.com/
Questions / Réponses high-tech
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Frederic Bezies
Le #17560971
Le 17.10.2008 19:50, Regux a écrit :

Salut a tous,

Je voudrais bien installer Cinepaint sur mon Ubuntu Hardy Heron, mais
j'ai cette erreur suivante :
___

preparing Makefile in ./
preparing Makefile in fl_i18n/
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!! An ERROR occured !!!
!!! See Log above !!!
!!! remove makefile !!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!


================================================================ > Configuration Results

GTK CinePaint Version 0.22-1


General dependencies:
./configure: line 29441: gtk-config: command not found
Gtk1 toolkit yes
DnD support no
littleCMS no CinePaint will not build without
Oyranos no

Plug-ins with external dependencies:
Python plug-in: no
OpenEXR plug-in: yes OpenEXR
Tiff plug-in: yes
PNG plug-in: yes libpng 1.2.15beta5
Jpeg plug-in: yes
Print plug-in: no
FLTK dependent plug-ins: no CinePaint will not build without
Thread dependent plug-ins: yes icc_examin
Flex dependent plug-ins: no
================================================================ >
configure: error: !!! An ERROR occured !!!
Please check the above messages to see why.
For bug reports please include the complete above output
___


Pouvez-vous m'indiquer la marche a suivre pour installer quels paquets
exactement, car j'ai hate d'utiliser ce logiciel !!! :-)

En vous remerciant d'avance,

Amicalement,

Regux.




Il n'y a pas un paquet de Cinepaint déjà prêt ?

https://launchpad.net/ubuntu/hardy/+package/cinepaint

Un petit sudo aptitude install cinepaint ne résoudrait-il pas le problème ?
Stephan Peccini
Le #17560961
Le Fri, 17 Oct 2008 19:50:16 +0200, Regux a écrit :

General dependencies:
./configure: line 29441: gtk-config: command not found
Gtk1 toolkit yes
DnD support no
littleCMS no CinePaint will not build without



C'est ici que se trouve le probleme. Voir dessous pour ce qu'il faut
installer.


Pouvez-vous m'indiquer la marche a suivre pour installer quels paquets
exactement, car j'ai hate d'utiliser ce logiciel !!! :-)



http://doc.ubuntu-fr.org/cinepaint
http://sidux.net/etorix/i386/binary/

Il faut installer lcms pour la gestion des couleurs.
Si tu tiens à passer par la compilation, il faut penser au paquet lcms-
devel (je ne sais pas si c'est le terme exact sous Ubuntu).

Regarde aussi les options du configure :
./configure --help
pour enlever les fonctionnalités qui ne t'intéressent pas.

--
Stéphan Peccini
Les photos : Les Pyrénées : Le blog :
Publicité
Poster une réponse
Anonyme